rust-coreos-installer

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2021-03-27 00:47:26
Package resolution failed
  • No package found for: (crate(clap/default) >= 2.33.0 with crate(clap/default) < 3.0.0)
  • No package found for: (crate(maplit/default) >= 1.0.0 with crate(maplit/default) < 2.0.0)
  • No package found for: (crate(mbrman) >= 0.3.0 with crate(mbrman) < 0.5.0)
  • No package found for: (crate(xz2/default) >= 0.1.0 with crate(xz2/default) < 0.2.0)
  • No package found for: (crate(nix/default) >= 0.17.0 with crate(nix/default) < 0.21.0)
  • No package found for: (crate(walkdir/default) >= 2.3.0 with crate(walkdir/default) < 3.0.0)
  • No package found for: (crate(regex/default) >= 1.4.0 with crate(regex/default) < 2.0.0)
  • No package found for: (crate(reqwest/default) >= 0.10.0 with crate(reqwest/default) < 0.12.0)
  • No package found for: (crate(lazy_static/default) >= 1.4.0 with crate(lazy_static/default) < 2.0.0)
  • No package found for: (crate(rand/default) >= 0.7.0 with crate(rand/default) < 0.9.0)
  • No package found for: (crate(pipe/default) >= 0.3.0 with crate(pipe/default) < 0.5.0)
  • No package found for: (crate(gptman) >= 0.7.0 with crate(gptman) < 0.8.0)
  • No package found for: (crate(libc/default) >= 0.2.0 with crate(libc/default) < 0.3.0)
  • No package found for: (crate(uuid/v4) >= 0.8.0 with crate(uuid/v4) < 0.9.0)
  • No package found for: (crate(serde/default) >= 1.0.0 with crate(serde/default) < 2.0.0)
  • No package found for: (crate(openssl/default) >= 0.10.0 with crate(openssl/default) < 0.11.0)
  • No package found for: (crate(hex/default) >= 0.4.0 with crate(hex/default) < 0.5.0)
  • No package found for: (crate(byte-unit/default) >= 3.1.0 with crate(byte-unit/default) < 5.0.0)
  • No package found for: (crate(bincode/default) >= 1.3.0 with crate(bincode/default) < 2.0.0)
  • No package found for: (crate(glob/default) >= 0.3.0 with crate(glob/default) < 0.4.0)
  • No package found for: (crate(reqwest/blocking) >= 0.10.0 with crate(reqwest/blocking) < 0.12.0)
  • No package found for: (crate(url/default) >= 2.1.0 with crate(url/default) < 3.0.0)
  • No package found for: (crate(flate2/default) >= 1.0.0 with crate(flate2/default) < 2.0.0)
  • No package found for: (crate(serde_json/default) >= 1.0.0 with crate(serde_json/default) < 2.0.0)
  • No package found for: (crate(uuid/default) >= 0.8.0 with crate(uuid/default) < 0.9.0)
  • No package found for: (crate(tempfile/default) >= 3.1.0 with crate(tempfile/default) < 4.0.0)
  • No package found for: (crate(cpio/default) >= 0.2.0 with crate(cpio/default) < 0.3.0)
  • No package found for: (crate(openat-ext/default) >= 0.1.4 with crate(openat-ext/default) < 0.2.0)
  • No package found for: (crate(error-chain) >= 0.12.0 with crate(error-chain) < 0.13.0)
  • No package found for: (crate(serde/derive) >= 1.0.0 with crate(serde/derive) < 2.0.0)
Dependencies for this build couldn't be processed
2021-02-15 16:45:38
Package resolution failed
  • No package found for: (crate(clap/default) >= 2.33.0 with crate(clap/default) < 3.0.0)
  • No package found for: (crate(uuid/default) >= 0.8.0 with crate(uuid/default) < 0.9.0)
  • No package found for: (crate(maplit/default) >= 1.0.0 with crate(maplit/default) < 2.0.0)
  • No package found for: (crate(glob/default) >= 0.3.0 with crate(glob/default) < 0.4.0)
  • No package found for: (crate(libc/default) >= 0.2.0 with crate(libc/default) < 0.3.0)
  • No package found for: (crate(bincode/default) >= 1.3.0 with crate(bincode/default) < 2.0.0)
  • No package found for: (crate(error-chain) >= 0.12.0 with crate(error-chain) < 0.13.0)
  • No package found for: (crate(serde/default) >= 1.0.0 with crate(serde/default) < 2.0.0)
  • No package found for: (crate(url/default) >= 2.1.0 with crate(url/default) < 3.0.0)
  • No package found for: (crate(gptman) >= 0.7.0 with crate(gptman) < 0.8.0)
  • No package found for: (crate(uuid/v4) >= 0.8.0 with crate(uuid/v4) < 0.9.0)
  • No package found for: (crate(cpio/default) >= 0.2.0 with crate(cpio/default) < 0.3.0)
  • No package found for: (crate(serde_json/default) >= 1.0.0 with crate(serde_json/default) < 2.0.0)
  • No package found for: (crate(byte-unit/default) >= 3.1.0 with crate(byte-unit/default) < 5.0.0)
  • No package found for: (crate(openat-ext/default) >= 0.1.4 with crate(openat-ext/default) < 0.2.0)
  • No package found for: (crate(reqwest/default) >= 0.10.0 with crate(reqwest/default) < 0.11.0)
  • No package found for: (crate(tempfile/default) >= 3.1.0 with crate(tempfile/default) < 4.0.0)
  • No package found for: (crate(regex/default) >= 1.3.0 with crate(regex/default) < 2.0.0)
  • No package found for: (crate(openssl/default) >= 0.10.0 with crate(openssl/default) < 0.11.0)
  • No package found for: (crate(nix/default) >= 0.17.0 with crate(nix/default) < 0.20.0)
  • No package found for: (crate(pipe/default) >= 0.3.0 with crate(pipe/default) < 0.4.0)
  • No package found for: (crate(hex/default) >= 0.4.0 with crate(hex/default) < 0.5.0)
  • No package found for: (crate(flate2/default) >= 1.0.0 with crate(flate2/default) < 2.0.0)
  • No package found for: (crate(xz2/default) >= 0.1.0 with crate(xz2/default) < 0.2.0)
  • No package found for: (crate(serde/derive) >= 1.0.0 with crate(serde/derive) < 2.0.0)
  • No package found for: (crate(reqwest/blocking) >= 0.10.0 with crate(reqwest/blocking) < 0.11.0)
  • No package found for: (crate(walkdir/default) >= 2.3.0 with crate(walkdir/default) < 3.0.0)
systemd-rpm-macros
246.7-2.fc33
246.10-1.fc33
1
python3-tqdm
4.50.2-1.fc33
4.56.0-1.fc33
3
python3
3.9.1-1.fc33
3.9.1-2.fc33
3
glibc
2.32-2.fc33
2.32-4.fc33
3
glibc-common
2.32-2.fc33
2.32-4.fc33
4
glibc-devel
2.32-2.fc33
2.32-4.fc33
4
python3-libs
3.9.1-1.fc33
3.9.1-2.fc33
4
glibc-minimal-langpack
2.32-2.fc33
2.32-4.fc33
4
pcre2
10.36-1.fc33
10.36-3.fc33
4
binutils
2.35-15.fc33
2.35-18.fc33
4
systemd-libs
246.7-2.fc33
246.10-1.fc33
B
rpm
4.16.0-5.fc33
4.16.1.2-1.fc33
B
rpm-build-libs
4.16.0-5.fc33
4.16.1.2-1.fc33
B
coreutils-common
8.32-12.fc33
8.32-17.fc33
B
rpm-build
4.16.0-5.fc33
4.16.1.2-1.fc33
B
p11-kit
0.23.22-1.fc33
0.23.22-2.fc33
B
p11-kit-trust
0.23.22-1.fc33
0.23.22-2.fc33
B
tzdata
2020f-1.fc33
2021a-1.fc33
B
pcre2-syntax
10.36-1.fc33
10.36-3.fc33
B
fedora-gpg-keys
33-1
33-2
B
rpm-libs
4.16.0-5.fc33
4.16.1.2-1.fc33
B
glibc-headers-x86
2.32-2.fc33
2.32-4.fc33
B
fedora-repos
33-1
33-2
B
libpwquality
1.4.4-1.fc33
1.4.4-2.fc33
B
coreutils
8.32-12.fc33
8.32-17.fc33
B
lua-srpm-macros
1-2.fc33
1-3.fc33
B
binutils-gold
2.35-15.fc33
2.35-18.fc33
B
sqlite-libs
3.34.0-1.fc33
3.34.1-1.fc33
B
kernel-headers
5.9.13-200.fc33
5.10.13-200.fc33
B
cargo
1.48.0-1.fc33
1.49.0-1.fc33
2
rust
1.48.0-1.fc33
1.49.0-1.fc33
2
rust-std-static
1.48.0-1.fc33
1.49.0-1.fc33
3
python3-babel
2.8.0-7.fc33
2.8.1-1.fc33
4
libmount
2.36-3.fc33
2.36.1-1.fc33
B
util-linux
2.36-3.fc33
2.36.1-1.fc33
B
xz-libs
5.2.5-3.fc33
5.2.5-4.fc33
B
libgpg-error
1.39-1.fc33
1.41-1.fc33
B
xz
5.2.5-3.fc33
5.2.5-4.fc33
B
gdbm-libs
1:1.18.1-5.fc33
1:1.19-1.fc33
B
libuuid
2.36-3.fc33
2.36.1-1.fc33
B
libfdisk
2.36-3.fc33
2.36.1-1.fc33
B
libblkid
2.36-3.fc33
2.36.1-1.fc33
B
libsmartcols
2.36-3.fc33
2.36.1-1.fc33
B
keyutils-libs
1.6-5.fc33
1.6.1-1.fc33
B
libarchive
3.5.0-1.fc33
3.5.1-1.fc33
B
python3-pytz
2020.4-1.fc33
2020.5-1.fc33
B
tzdata
2020d-1.fc33
2020f-1.fc33
B
No dependency changes
No dependency changes
Previous history